{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-12-01 18:58:03 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:cold_ocean": "2025-12-01 19:05:17 +0100",
      "minecraft:beach": "2025-12-01 18:58:49 +0100",
      "minecraft:old_growth_pine_taiga": "2025-12-01 18:59:42 +0100",
      "minecraft:forest": "2025-12-01 19:00:20 +0100",
      "minecraft:taiga": "2025-12-01 18:58:04 +0100",
      "minecraft:river": "2025-12-01 18:58:51 +0100",
      "minecraft:swamp": "2025-12-01 18:59:20 +0100",
      "minecraft:old_growth_spruce_taiga": "2025-12-01 18:59:35 +0100"
    },
    "done": false
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2025-12-01 18:58:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2025-12-01 18:58:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2025-12-01 18:58:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2025-12-01 18:58:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2025-12-01 18:58:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2025-12-01 18:58:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2025-12-01 18:58:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/pale_oak_boat": {
    "criteria": {
      "in_water": "2025-12-01 18:58:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2025-12-01 18:58:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2025-12-01 18:58:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_smelts_to_glass": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2025-12-01 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-12-03 22:09:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-12-03 22:09:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-12-03 22:09:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab": {
    "criteria": {
      "has_granite": "2025-12-03 22:09:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs": {
    "criteria": {
      "has_granite": "2025-12-03 22:09:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-12-03 22:09:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall": {
    "criteria": {
      "has_granite": "2025-12-03 22:09:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-12-03 22:09:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_granite": "2025-12-03 22:09:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-12-03 22:09:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2025-12-03 22:10:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2025-12-03 22:10:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2025-12-03 22:16:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2025-12-03 22:16:57 +0100"
    },
    "done": true
  },
  "minecraft:adventure/avoid_vibration": {
    "criteria": {
      "avoid_vibration": "2025-12-03 22:17:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2025-12-03 22:18:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_glow_ink_sac": "2025-12-03 22:20:48 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2025-12-03 22:20:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_red_dye": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_red_wool": {
    "criteria": {
      "has_needed_dye": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_red_dye": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_red_bed": {
    "criteria": {
      "has_needed_dye": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_candle": {
    "criteria": {
      "has_red_dye": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/red_bundle": {
    "criteria": {
      "has_red_dye": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_red_carpet": {
    "criteria": {
      "has_needed_dye": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_red_dye": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_red_harness": {
    "criteria": {
      "has_needed_dye": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_rose_red": "2025-12-03 22:21:17 +0100"
    },
    "done": true
  },
  "DataVersion": 4556
}